Bug 5118 - [UPDATE REQUEST] pulseaudio 5.0 -> 6.0
: [UPDATE REQUEST] pulseaudio 5.0 -> 6.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-02 12:32 MSK by Andrey Bondrov
Modified: 2015-03-06 22:29 MSK (History)
2 users (show)

See Also:
RPM Package: pulseaudio
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-03-02 12:32:11 MSK
New version of PulseAudio was released.
Comment 1 Andrey Bondrov 2015-03-02 12:35:49 MSK
Advisory: "New version 6.0. It comes with BlueZ 5 native HSP (headset) support, better support for multichannel and 2.1 profiles, various optimizations and bugfixes"

https://abf.rosalinux.ru/build_lists/2443212
https://abf.rosalinux.ru/build_lists/2443213

Current lists (to publish when rosa2014.1 passes QA):
https://abf.rosalinux.ru/build_lists/2443214
https://abf.rosalinux.ru/build_lists/2443215

More info: http://www.freedesktop.org/wiki/Software/PulseAudio/Notes/6.0/
Comment 2 FirstLevel 2015-03-02 15:50:57 MSK
32bit

install libpulseaudio-devel pulseaudio-module-equalizer pulseaudio-module-jack  pulseaudio-module-lirc pulseaudio-module-xen  and plug container and update - ok

plug container and install libpulseaudio-devel  pulseaudio-esound-compat pulseaudio-module-equalizer pulseaudio-module-jack  pulseaudio-module-lirc pulseaudio-module-xen  pulseaudio-utils -  ok

all files from http://techslides.com/sample-webm-ogg-and-mp4-video-files-for-html5 playing - ok
Comment 3 FirstLevel 2015-03-02 16:33:23 MSK
64bit

install lib64pulseaudio-devel pulseaudio-module-equalizer pulseaudio-module-jack pulseaudio-module-lirc pulseaudio-module-xen   and plug container and update - ok
plug container and install new version lib64pulseaudio-devel  pulseaudio pulseaudio-module-equalizer pulseaudio-module-jack  pulseaudio-module-lirc pulseaudio-module-xen -  ok

all files from http://techslides.com/sample-webm-ogg-and-mp4-video-files-for-html5 playing - ok
Comment 4 FirstLevel 2015-03-02 22:23:12 MSK
i have no problem with playnig sound into bluetooth garniture Samsung HM1700 on 64bit system
Comment 5 FirstLevel 2015-03-02 22:32:23 MSK
I have no problem with playing sound into bluetooth garniture Samsung HM1700 on 32bit system
Comment 6 Vladimir Potapov 2015-03-04 20:24:23 MSK
The update route to expanded testing
************************************
Comment 7 Vladimir Potapov 2015-03-06 16:07:57 MSK
pulseaudio-6.0-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2443212/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2443213/x86_64/main/release/
************************************* Advisory ************************
New version 6.0. It comes with BlueZ 5 native HSP (headset) support, better support for multichannel and 2.1 profiles, various optimizations and bugfixes
***********************************************************************
QA Verified